/* -- Mobile channel specific style -- */


/* -------------------------------------------------------------------------- */
/* 1. General HTML elements                                                   */
/* -------------------------------------------------------------------------- */

body { background: #dedede; /*font-size: 22px;*/ }

html {
 font-size: 12px;
}

h1 { font-size: 4rem;}

h2 { font-size: 3.5rem; }

h3 { font-size: 2.2rem; }

h4 { font-size: 2rem; }
h5 { font-size: 2rem; }

/*h2 { font-size: 1.75em; }*/

/* -------------------------------------------------------------------------- */
/* Container/placeholder positioning                                          */
/* -------------------------------------------------------------------------- */


#container { margin: 0px auto;
background: #fff;
/*min-width: 480px;*/
width: 480px;
font-size: 2rem;
}

#placeholder-top,
#placeholder-sub-top,
#placeholder-top-content-wrapper,
#placeholder-top-content-no-right,
#placeholder-top-content,
#placeholder-top-content-additional     { width: 480px;
width: 100%;
}

body.frontpage #placeholder-sub-top     { margin-bottom: 0px; }

body.frontpage #placeholder-top-content-no-right     { padding-top: 20px; }

body.site-not-found #placeholder-full-content-wrapper .inner-wrapper  {
padding-bottom: 200px;
background: url(images/mobile/404.png) center bottom no-repeat;
}


/* -------------------------------------------------------------------------- */
/* General tile                                                               */
/* -------------------------------------------------------------------------- */

#placeholder-full-content-wrapper .tile-common,
#placeholder-full-content-wrapper .categorydisplay-menu .scroll-menu,
#placeholder-bottom .tile-common,
#placeholder-sub-top .sitelocator,
#placeholder-sub-top .full-articledisplay                   { margin: 15px 15px 0px 15px; padding-bottom: 15px; box-sizing: border-box; -moz-box-sizing: border-box;}

#placeholder-full-content-wrapper .categorydisplay.vertical-scroll-context                   { box-sizing: content-box; -moz-box-sizing: content-box; width: 450px; }

#placeholder-sub-top .full-articledisplay .top-image        { margin-left: -15px; margin-right: -15px; padding-bottom: 15px; box-sizing: border-box; -moz-box-sizing: border-box;}

#placeholder-sub-top .sitelocator                           { margin-top: 0px; padding-bottom: 0px; }

#placeholder-full-content-wrapper .shadow-layout,
#placeholder-top-content .subscribe-single-news             { margin-left: 0px; margin-right: 0px; padding: 0px 15px 0px 15px; }

#placeholder-full-content-wrapper .categorydisplay.vertical-scroll-context .tile-common { margin-left: 0px; margin-right: 0px; }

#placeholder-full-content-wrapper .categorydisplay.vertical-scroll-context { padding: 0px 15px 0px 15px;
}

#placeholder-top-content-additional .tile-common,
#container .imagearchive .top-content                       { padding: 1em 15px 1em 15px; }

body.frontpage #placeholder-top-content-additional .tile-common { padding-bottom: 0px; }

#placeholder-top-content-additional h3,
#placeholder-top-content-additional h2                  { font-size: 2.4rem; }

body.history #placeholder-sub-top .tile-common,
body.history #placeholder-top-content-no-right .tile-common { margin-top: 0px; padding-top: 15px; }

#placeholder-bottom                                         { clear: both; }

/* Small articledisplay */
.small-articledisplay .person-article .personal-info    { width: 310px; }


/* -------------------------------------------------------------------------- */
/* Non tile spesific common styles                                         */
/* -------------------------------------------------------------------------- */

#container .rwd-mobile-content         { display: block; }

#placeholder-top input,
#placeholder-bottom input                      {
border: none; height: 33px; padding: 0px; font-size: 16px;
}

#placeholder-top input[type="text"],
#placeholder-top input[type="email"],
#placeholder-bottom input[type="email"],
#placeholder-bottom input[type="text"]         { color: #767676;  box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.15) inset; border: 1px solid #ccc; padding: 0px 10px 0px 15px; }

#placeholder-full-content-wrapper input,
#placeholder-full-content-wrapper input[type="text"],
#placeholder-full-content-wrapper input[type="email"],
#placeholder-full-content-wrapper input[type="password"],
#placeholder-full-content-wrapper textarea                  {  width: 434px; min-width: 434px; }

#placeholder-full-content-wrapper input[type="submit"]      {  width: 441px; }


/* Common table design */
#container table                        { font-size: 0.75em; width: 100%;}

table.common-table-style th,
table.common-table-style td            { padding: 1px 5px 1px 5px; }

/* -------------------------------------------------------------------------- */
/* Styling for spesific elements                                              */
/* -------------------------------------------------------------------------- */


/* ----- Placeholder top ----- */

#placeholder-top { position: relative; border-bottom: 1px solid #ddd; }


/* Small article display */
#placeholder-content .categorydisplay.vertical-scroll-context #placeholder-tab-content .small-articledisplay.no-layout              { 
}

/* Horizontal menu */
#placeholder-top .horizontal-menu a                 { font-size: 1.8rem; }

/* Horizontal Plain Menu */
#placeholder-top .horizontal-plain-menu             { padding: 0px 15px 0px 15px; /*height: 1.5625em; line-height: 1.5625em;*/ background: #fbfbfb; }

#placeholder-top .horizontal-plain-menu li          { margin-left: 20px; }

#placeholder-top .horizontal-plain-menu li a         { display: inline-block; padding: 5px 0px 5px 0px; font-size: 1.6rem;
}

#placeholder-top .horizontal-plain-menu li.first    { margin-left: 0px; }

#placeholder-top .horizontal-plain-menu li.level-number-4,
#placeholder-top .horizontal-plain-menu li.level-number-5     { display: none; }


/* Logo */
#placeholder-top .logo-tile { margin: 10px 0px 4px 15px;}


/* Small search input */
#placeholder-top .small-searchinput .toggle-link-wrapper                { display: block; position: absolute; top: 54px; right: 5px; padding: 5px 10px 0px 10px; border-left: 1px solid #ddd; }

#placeholder-top .small-searchinput .toggle-link-wrapper a              { display: block; border-top: 2px solid #ccc; padding: 9px 15px 9px 15px; }

#placeholder-top .small-searchinput .toggle-link-wrapper a span         { display: block; width: 22px; height: 23px; background: url(images/mobile/sprite-mobile.png) 0px 0px no-repeat; }

#placeholder-top .small-searchinput .toggle-link-wrapper a.open         { background: #5BA422; }

#placeholder-top .small-searchinput .toggle-link-wrapper a.open span    { background: url(images/mobile/sprite-mobile.png) -40px 0px no-repeat; }

#placeholder-top .small-searchinput .tile-content                       { display: none; overflow: hidden; height: 60px; width: 435px; padding-top: 15px; padding-left: 15px;
                                                                        position: absolute; top: 102px; left: 15px;  z-index: 999;
                                                                        box-shadow: -1px 3px 3px 0px #ccc; background: #5BA422; }

#placeholder-top .small-searchinput .tile-content.rwd-toggle            { display: block; }

#placeholder-top .small-searchinput label                               { display: none; }

#placeholder-top .small-searchinput input.textinput,
#placeholder-top .small-searchinput input.submit                        { border: none; float: left; font-size: 18px; }

#placeholder-top .small-searchinput input[type="text"]                  { margin-right: 15px; width: 285px; height: 44px; border: none; border-bottom: 1px solid #ccc; }

#placeholder-top .small-searchinput input[type="submit"]                { padding: 0px; height: 45px; text-transform: uppercase; width: 95px; color: #fff; background: #024731;  }


/* Horizontal Menu */
#placeholder-top .horizontal-menu .toggle-link-wrapper              { display: block; }

#placeholder-top .horizontal-menu .toggle-link-wrapper a            { font-size: 1.05em; display: block; padding: 2px 5px 0px 5px; position: absolute; top: 59px; right: 97px; border-top: 2px solid #5BA422; }

#placeholder-top .horizontal-menu .toggle-link-wrapper a.open       { right: 88px; top: 54px; padding: 9px 15px 13px 15px; display: block; color: #fff; border-top: none; background: #5BA422; }

#placeholder-top .horizontal-menu .toggle-link-wrapper a:after      { margin-left: 10px; font-size: 1.2em; font-style: normal; text-decoration: none; color: #ccc; content: '\25BE'; font-family: 'fontello-entypo'; }

#placeholder-top .horizontal-menu .toggle-link-wrapper a.open:after { color: #fff; }

#placeholder-top .horizontal-menu .tile-content                     { display:none; width: 450px; position: absolute; top: 102px; left: 15px; border: 1px solid #ddd; z-index: 999;
                                                                    border-bottom: 10px solid #ddd; background: #fff; box-shadow: -1px 3px 3px 0px #ccc; }

#placeholder-top .horizontal-menu .tile-content.rwd-toggle          { display: block; }

#placeholder-top .horizontal-menu ul                                { display: block; overflow: hidden; }

#placeholder-top .horizontal-menu li                                { display: block; width: 100%; }

#placeholder-top .horizontal-menu li a                              { display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box; width: 100%;
                                                                    padding-left: 15px; height: 3em; line-height: 3em;
                                                                    border-bottom: 1px solid #ddd; }

#placeholder-top .horizontal-menu li.active a,
#placeholder-top .horizontal-menu li.main-active a                  { color: #fff; background: #5BA422; }


/* ----- Placeholder sub top ----- */

/* Sitelocator */
#placeholder-sub-top .sitelocator { margin-top: 10px;}


/* Video banner */
.video-banner .background                               { border-bottom: 3px solid #009fda; }
.video-banner .overlay-text                             { top: 20px; left: 30px; max-width: 440px;}
.video-banner .overlay-text .content h1                 { width: 250px;}
.video-banner .overlay-text .content h1 span.header2    { font-size: 2rem; font-weight: normal;}
.video-banner .overlay-text .content h1 span.header     { font-size: 3rem;  }
.video-banner .button-links span                        { font-size: 1.75rem;  width: 190px; }
.video-banner .links ul                                 { list-style-type: none; margin: 0; padding: 0; }
.video-banner .links ul a                               { color: #444444; display: block; padding: 15px 0 15px 15px; text-decoration: none; 
                                                        text-transform: uppercase; width: 100%; border-top: 1px solid #dddddd; box-sizing: border-box; }
.video-banner .links ul a:after                         { color: #cccccc; content: "▸"; font-family: "fontello-entypo"; font-size: 1em;
                                                        font-style: normal; text-decoration: none; margin-left: 15px; }

/* ----- Placeholder top content additional ----- */

/* Vertical menu */
#placeholder-top-content-additional .vertical-menu li       { margin-bottom: 15px; }


#placeholder-top-content-additional .subscribe-single-news  { overflow: hidden; }

body #placeholder-top-content-additional .subscribe-single-news input[type="text"],
body #placeholder-top-content-additional .subscribe-single-news input[type="email"]  { margin-right: 10px; height: 31px; width: 367px; min-width: 367px;
float: left;
}

body #placeholder-top-content-additional .subscribe-single-news input[type="submit"]  { width: 35px; min-width: 35px; height: 35px; font-size: 0px; overflow: hidden;
                                                            background: url(images/mobile/sprite-mobile.png) -82px -2px no-repeat; float: left;}

/* Subscribe single news */
#placeholder-top-content .subscribe-single-news label { font-size: 2.4rem;}

#placeholder-top-content .subscribe-single-news input { width: 100%;}

#placeholder-top-content .subscribe-single-news input.textinput { margin: 10px 0px 20px 2px; min-width: 426px; width: 426px; }

#placeholder-top-content .subscribe-single-news input[type="submit"] { margin-left: 1px; width: 448px; min-width: 448px; }

body #container #placeholder-top-content .subscribe-single-news .message span.header { font-size: 2.8rem; }
body #container #placeholder-top-content .subscribe-single-news .message span.text { font-size: 2rem; font-weight: normal;}

/* ----- Placeholder bottom ----- */

/* Newsletter form */
#placeholder-bottom .newsletter-form,
#placeholder-bottom .subscribe-single-news { width: 100%; margin: 0px; }

#placeholder-bottom .newsletter-form .error,
#placeholder-bottom .subscribe-single-news .error { margin: 10px 15px 5px 15px; }

#placeholder-bottom .newsletter-form h3,
#placeholder-bottom .subscribe-single-news label { margin-top: 10px; }


#placeholder-bottom .newsletter-form .tile-content,
#placeholder-bottom .subscribe-single-news .tile-content { padding: 15px; }

#placeholder-bottom .newsletter-form input[type="text"],
#placeholder-bottom .newsletter-form input[type="email"],
#placeholder-bottom .subscribe-single-news input[type="text"],
#placeholder-bottom .subscribe-single-news input[type="email"]  { margin-top: 3px; margin-left: 10px; margin-right: 10px; width: 235px;}

#placeholder-bottom .newsletter-form input[type="submit"],
#placeholder-bottom .subscribe-single-news input[type="submit"]  { width: 35px; height: 35px; font-size: 0px;
                                                            background: url(images/mobile/sprite-mobile.png) -82px -2px no-repeat; }


/* Horizontal menu */
#placeholder-bottom .horizontal-plain-menu              { text-align: center; margin-top: 10px; margin-bottom: 9px;}

#placeholder-bottom .horizontal-plain-menu li           { margin-left: 11px; }

#placeholder-bottom .horizontal-plain-menu li a         { font-size: 1.25rem; }

#placeholder-bottom .horizontal-plain-menu li.first     { margin-left: 0px; }


/* Small article display */
#placeholder-bottom .small-articledisplay               { text-align: center; font-size: 0.875em; padding-top: 7px; margin: 0px auto; width: 280px;  }

#placeholder-bottom .small-articledisplay img           { width: 35px; height: 35px; }

#placeholder-bottom .small-articledisplay.no-layout     { width: 480px;  }

#placeholder-bottom .small-articledisplay.no-layout a   { display: inline-block; margin: -3px 20px 0px 0px; padding: 3px 19px 3px 20px; border-right: 1px solid #505050;}



/* ----- Placeholder content ----- */

/* Full article display */
.full-articledisplay blockquote                     { margin: 0px; width: 100%;  }

.full-articledisplay blockquote:before              { margin-right: 5px;}

.full-articledisplay .cp-mmarchive-image-default,
.full-articledisplay .cp-mmarchive-image-left,
.full-articledisplay .cp-mmarchive-image-right      { margin-bottom: 1em;}

.full-articledisplay .cp-mmarchive-image-default                        { margin-left: 5px; margin-right: 5px; }

.full-articledisplay .cp-mmarchive-image-left                           { margin-right: 5px; }

.full-articledisplay .cp-mmarchive-image-right                          { margin-left: 5px; }


/*.full-articledisplay .cp-mmarchive-image-right      { float: left; }*/

body.frontpage #placeholder-top-content-no-right .full-articledisplay { padding-bottom: 0px; }

/* Small article display with layout */
#placeholder-content .small-articledisplay.gray,
#placeholder-content .small-articledisplay.blue     { padding: 1em 15px; }

/* Full article list */

#container .full-articlelist ul.articles li,
#container .slide-articlelist li,
#container .full-articlelist .bottomlink,
#container .slide-articlelist .bottomlink                           { margin-bottom: 30px; min-width: 100%; }

#container .full-articlelist ul.links li,
#container .slide-articlelist ul.links li                           { margin-bottom: 0px; margin-top: 10px; }


.full-articlelist a,
.slide-articlelist a                                                { text-decoration: none; }

.full-articlelist.list-view.styled-header .default-article a h3,
.slide-articlelist.list-view.styled-header .default-article a h3    { color: #0074B6; }

.full-articlelist.list-view.styled-header .default-article h3,
.slide-articlelist.list-view.styled-header .default-article h3,
.full-articlelist.list-view.simple-header a h3,
.full-articlelist.list-view.simple-header h3 a,
.slide-articlelist.list-view.simple-header a h3,
.slide-articlelist.list-view.simple-header h3 a                     { font-size: 2.4rem; }

.full-articlelist .digest,
.slide-articlelist .digest                                          { color: #444; }

#container .slide-articlelist li.mobile-invisble                    { display: none !important;}

#container .full-articlelist.gray-white                             { margin: 0px; width: 100%; }

#container .full-articlelist.gray-white ul.articles li              { padding: 0px 15px 0px 15px; min-width: 0px; }

.full-articlelist.gray-white li .thumbnail                          { width: 450px; margin: 0px auto; width: 100%; }

#container .full-articlelist .full-articledisplay                   { margin-left: 0px; margin-right: 0px; padding-bottom: 0px;
}

/* Person display, both article display and list display */
.full-articledisplay.person .person-image                           { margin-bottom: 1em; }

.full-articledisplay.person .image-wrapper .download-image          { display: none; }

.full-articlelist .person-article .personal-info,
.slide-articlelist .person-article .personal-info                   { width: 340px; }

.slide-articlelist .slide-navigation                                { display: none; }


/* Category display and menu */
#placeholder-content .categorydisplay,
#placeholder-content .categorydisplay-menu                                  { width: 100%; margin-left: 0px; margin-right: 0px;  }

#container #placeholder-content .categorydisplay-menu                       { margin-top: 0px;
/*border: 1px solid blue; overflow: hidden;*/
}

#placeholder-content .categorydisplay-menu                                  { padding-top: 25px;}

#placeholder-content .categorydisplay.vertical-scroll-context               { padding-top: 40px;}

#placeholder-content .categorydisplay.vertical-scroll-context               { margin-top: 0px; }

#placeholder-content .categorydisplay-menu .scroll-menu ul li               { margin: 0 0 1em 0; }

#placeholder-content .categorydisplay-menu .scroll-menu-simple              { display: none; }

#container #placeholder-content .categorydisplay-menu.top-shadow:before,
#container #placeholder-content .categorydisplay-menu.bottom-shadow:after,
#container #placeholder-content .categorydisplay.top-shadow:before,
#container #placeholder-content .categorydisplay.bottom-shadow:after {
margin-left: -15px;
 box-sizing: border-box; -moz-box-sizing: border-box;
 
 width: 480px;
}



#placeholder-content .categorydisplay .tile-common                          { margin-bottom: 0px; padding-bottom: 15px; }

#placeholder-content .categorydisplay ul                                    { margin: 0; list-style-type: none; padding: 0; overflow: hidden; }

#placeholder-content .categorydisplay ul li                                 { overflow: hidden; }

#placeholder-content .categorydisplay li a.section-link                     { position: relative; float: left; color: #444; text-transform: uppercase; text-decoration: none; display: block;
                                                                            box-sizing: border-box; -moz-box-sizing: border-box; width: 100%; padding: 15px 0px 15px 37px;
                                                                            border-top: 1px solid #ddd; position: relative; }

#placeholder-content .categorydisplay li.last a.section-link                { border-bottom: 1px solid #ddd; }

#placeholder-content .categorydisplay li a.section-link:before              { text-decoration: none; display: block; float: left; padding: 0px; top: 10px; left: 15px; position: absolute;
                                                                            margin-right: 10px; font-size: 1.2em; font-style: normal; text-decoration: none;
                                                                            color: #ccc; content: '\25B8'; font-family: 'fontello-entypo'; }

#placeholder-content .categorydisplay li.active a.section-link:before       { color: #444; content: '\25BE'; }

#placeholder-content .categorydisplay li.active a.section-link:after        { content: ''; display: block; width: 100%; height: 20px;
                                                                            position: absolute; left: 0px; bottom: -20px;
                                                                            background: url(images/mobile/sprite-mobile.png) left -360px no-repeat;
}

#placeholder-content .categorydisplay li.active.last a.section-link:after   { top: 2.4375em;}



#placeholder-content .categorydisplay .section-content                      { padding-top: 25px; }

#container #placeholder-content .categorydisplay.parallex .section-content  { width: 450px;}


#placeholder-content .categorydisplay.parallex .section-inner-menu ul         { 
 background: #539e1b;
 box-shadow: 1px 1px 4px 0 rgba(0, 0, 0, 0.3);
 float: left;
 height: 44px;
}

#placeholder-content .categorydisplay.vertical-scroll-context .section-menu { display: none; }

#placeholder-content .categorydisplay.vertical-scroll-context:nth-of-type(odd) .section-inner-menu ul { background: #009fda; }

#placeholder-content .categorydisplay.parallex .section-inner-menu ul li a,
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li span {
 padding: 10px 15px;
}

#placeholder-content .categorydisplay.parallex .section-inner-menu ul li {
 float: left;
 padding: 0px;
 position: relative;
}

#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.previous,
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.next        { 
display: block;
font-size: 1.09em;
}


#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.current span,
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li a        { 
color: #fff;
display: block;
float: left;
line-height: 1.09em;
/*padding: 10px 15px;*/
text-decoration: none;
transition-duration: 0.2s;
transition-property: background-color;
transition-timing-function: ease-out;
}
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.inactive a        { 
color: rgba(255, 255, 255, 0.2);
 }
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li a:hover        { 
background: rgba(0,0,0,0.1);
}
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.inactive a:hover        { 
 background: transparent;
 color: rgba(0,0,0,0.2);
 cursor: default;
}


#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.previous a:after        { 
 content: '‹';
 display: block;
}
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.next a:after        { 
 content: '›';
 display: block;
}

#placeholder-content .categorydisplay.parallex .section-inner-menu ul li a span        { 
display: none;
}

#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.current span {
 border-left: 1px solid rgba(0, 0, 0, 0.1);
    border-right: 1px solid rgba(0, 0, 0, 0.1);
    display: block;
    font-size: 1.09em;
 position: relative;
 height: 25px; 
}

#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.current span:before,
#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.current span:after  { content: ""; display: block; height: 0; width: 0;
                                                                                               position: absolute; right: 0; top: 44px; left: 18px;
                                                                                               border-top: 12px solid #539e1b; border-left: 12px solid rgba(0, 0, 0, 0); 
                                                                                               border-right: 12px solid rgba(0, 0, 0, 0); }

#placeholder-content .categorydisplay.parallex .section-inner-menu ul li.current span:before { border-top-color: rgba(0, 0, 0, 0.2); border-width: 13px 13px 0; }

#placeholder-content .categorydisplay.vertical-scroll-context:nth-of-type(odd) .section-inner-menu ul li.current span:after{ border-top-color: #009fda; }


#placeholder-content .categorydisplay.vertical-scroll-context #placeholder-tab-content,
#placeholder-content .categorydisplay.vertical-scroll-context #placeholder-tab-center-content-wrapper                      { 
 overflow: hidden;
 clear: both;
 padding-top: 10px;
}


#placeholder-content .categorydisplay.vertical-scroll-context .small-articledisplay.infobox .key-values .datavalue {
 border-bottom: 1px solid #ccc;
margin: -10px;
 padding: 15px 10px 15px 10px;
}

#placeholder-content .categorydisplay.vertical-scroll-context .small-articledisplay.no-layout .key-values .datavalue {
margin-bottom: 10px;
}


#placeholder-content .categorydisplay ul,
#placeholder-content .categorydisplay ul li,
#container .full-articledisplay .article-content                            { overflow: visible;  }

#container .easycruit-vacancies-list li                                     { overflow: hidden;}

/* Search result and search menu */
.search-result                                                          { position: relative; padding-top: 3.5em; }

.search-result h2                                                       { margin-bottom: 30px; }

.search-result a                                                        { text-decoration: none; }

.search-result .search-menu                                             { position: absolute; /*width: 450px;*/ top: 0px; left: 0px;
width: 100%;
}

.search-result .search-menu h3                                          { display: none; }

.search-result .search-menu ul                                          { display: none;}

.search-result .search-menu ul.rwd-toggle                               { display: block; }

.search-result .search-menu .toggle-link-wrapper                        { display: block; }

.search-result .search-menu .toggle-link-wrapper a                      { display: block;  color: #444; padding-left: 15px; height: 2.5624em; line-height: 2.5624em; text-decoration: none;
    background: #F1F1F1; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #f2f2f2 51%, #efefef 89%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(51%,#f2f2f2), color-stop(89%,#efefef)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f2f2f2 51%,#efefef 89%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f2f2f2 51%,#efefef 89%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f2f2f2 51%,#efefef 89%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f2f2f2 51%,#efefef 89%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 ); /* IE6-9 */
}

.search-result .search-menu .toggle-link-wrapper a:after                    { font-size: 1.5em; float: right; margin-right: 15px; font-style: normal; text-decoration: none;
                                                                            content: '\25B8'; font-family: 'fontello-entypo'; }

.search-result .search-menu .toggle-link-wrapper a.open:after               { content: '\25BE'; }

.search-result .search-menu .toggle-link-wrapper a span.search-menu-label   { margin-right: 10px; display: inline-block; font-weight: bold; }

.search-result .search-menu .toggle-link-wrapper a.open                     { color: #fff; background: #5BA422;  }

.search-result .search-menu .toggle-link-wrapper a.open span.article-amount { color: #fff; }

.search-result .search-menu ul                                              { border: 1px solid #ddd; border-bottom: 10px solid #ddd;
                                                                            background: #fff; box-shadow: -1px 3px 3px 0px #ccc; }

.search-result .search-menu li.first,
.search-result .search-menu li                                              { margin: 0px; }

.search-result .search-menu li a                                            { color: #444; display: inline-block; box-sizing: border-box; -moz-box-sizing: border-box; width: 100%;
                                                                            padding-left: 104px; height: 41px; line-height: 41px;
                                                                            border-bottom: 1px solid #ddd; }

.search-result .search-menu li.active a                                     { font-weight: bold; }


/* Image archive */
#container .imagearchive                    { margin: 0px; }

#container .imagearchive .bottom-content    { padding-left: 15px; padding-right: 15px; }

#container .imagearchive .folder-menu li    { min-width: 100%; }

#container .imagearchive .folder-images li .image { height: 355px; line-height: 355px; overflow: hidden;}

#container .imagearchive .download-image          { display: none; }



/* Horizontal menu in placeholder content, styled as articlelist with styled-header */
#placeholder-content .horizontal-menu li                    { display: block; margin-bottom: 30px; }

#placeholder-content .horizontal-menu li a.header           { font-weight: normal; }


/* Easycruit Vacancies list  */

.easycruit-vacancies-list li                            { width: 100%; margin: 0px auto 15px auto;}
.easycruit-vacancies-list h3                            { font-size: 2.4rem;}

.easycruit-vacancies-list li .list-content              { margin: 15px; padding-top: 15px; padding-bottom: 15px; }

.easycruit-vacancies-list .text-info                    { width: 100%; margin-bottom: 1em;}

.easycruit-vacancies-list .application-deadline span    { font-size: 1em; text-align: left;}


/* Easycruit CV  */
.easycruit-cv .register-button span             { width: 444px;  }

.easycruit-cv .login                            { width: 100%;  }

#container .easycruit-cv .login .group          { margin-bottom: 1em; }

#container .easycruit-cv .login .button-wrapper { margin-top: 1em; }

#container .easycruit-cv .login label           { display: block; }



/* Organization chart */
.organization-chart                                         {}

.organization-chart .tile-content                           { width: 420px; margin: 0px auto; }

.organization-chart li                                      { display: block; padding-top: 10px; position: relative; }

.organization-chart li.tree-level-0                         { padding-top: 0px; }

.organization-chart li.tree-level-0 span.item,
.organization-chart li.tree-level-0 a                       { margin: 0px auto; }

.organization-chart li.tree-level-1 a                       { float: none; }

.organization-chart li.tree-level-1.collapsed span.item,
.organization-chart li.tree-level-1.collapsed a             { float: none; }

.organization-chart li.tree-level-1,
.organization-chart li.tree-level-1.collapsed               { float: none; width: auto; padding-left: 14px; }

.organization-chart li.tree-level-1                         { overflow: hidden; box-sizing: border-box; -moz-box-sizing: border-box; padding-right: 14px; padding-bottom: 10px; margin-left: 132px; }

.organization-chart li.tree-level-1.first                   { padding-bottom: 25px;}

.organization-chart li.tree-level-1.collapsed               { padding-right: 0px; margin-left: 0px; }


.organization-chart li.tree-level-1.collapsed.last          { padding-right: 0px; }


.organization-chart li.tree-level-2                         { margin-left: 41px; padding-left: 29px; }

.organization-chart li.tree-level-1:after,
.organization-chart li.tree-level-1.collapsed:after,
.organization-chart li.tree-level-1.collapsed.first-with-children:after,
.organization-chart li.tree-level-1.collapsed.last:after                    { width: 10px; height: 100%; bottom: 0; left: 0; border: none; border-left: 1px solid #bbb; }

.organization-chart li.tree-level-1:before,
.organization-chart li.tree-level-2:before                  { content: ""; height: 27px; width: 29px; display: block; position: absolute; top: 0; left: 0; border-bottom: 1px solid #bbb; }

.organization-chart li.tree-level-1:before                  { right: 0; width: 14px;}

.organization-chart li.tree-level-2:before                  { left: 0; }

.organization-chart li.tree-level-1:after,
.organization-chart li.tree-level-2:after                   { content: ""; width: 10px; height: 100%; display: block; position: absolute; }

.organization-chart li.tree-level-1:after                   { }

.organization-chart li.tree-level-2:after                   { bottom: 0; left: 0; border-left: 1px solid #bbb; }

.organization-chart li.tree-level-2.last:after              { bottom: 23px; }

.organization-chart li.tree-level-1.collapsed:before        { content: ""; width: 29px; width: 14px;  display: block; border: none; border-left: 1px solid #bbb;
                                                            position: absolute; top: 0; left: 0; border-bottom: 1px solid #bbb; }

.organization-chart li.tree-level-1.collapsed:after         { display: block;
                                                            position: absolute; }

.organization-chart li.tree-level-1.collapsed.last:after    { display: none; }

.organization-chart li.tree-level-1.collapsed.first-with-children span.item:before,
.organization-chart li.tree-level-1.collapsed.first-with-children a:before  { content: ""; height: 1px; display: block; position: absolute; top: 0; left: 0; width: 133px; border-top: 1px solid #bbb; }

.organization-chart li.tree-level-1.collapsed.first-with-children li.tree-level-2 a:before { display: none; }

.organization-chart li span.item,
.organization-chart li a                                                { display: block; text-align: center; color: #fff; text-decoration: none; width: 237px; height: 40px; line-height: 40px; }

.organization-chart li.tree-level-0 span.item,
.organization-chart li.tree-level-0 a                                   { font-family: Arial; font-weight: bold; text-transform: uppercase; background: #024731; }

.organization-chart li.tree-level-1 a,
.organization-chart li.tree-level-1.collapsed li.tree-level-2 a,
.organization-chart li.tree-level-2 a                                   { font-family: Arial; color: #444; width: 219px; margin: 0px; text-transform: none; background: #ddd; }

.organization-chart li.tree-level-1 a:hover,
.organization-chart li.tree-level-1.collapsed li.tree-level-2 a:hover,
.organization-chart li.tree-level-2 a:hover                             { background: #eee; }


.organization-chart li.tree-level-1.collapsed span.item,
.organization-chart li.tree-level-1.collapsed a                         { text-transform: uppercase; font-family: Arial; font-weight: bold; width: 237px; color: #fff;  margin: 0px; background: #539e1b; }

.organization-chart li.tree-level-1.collapsed li.tree-level-2 a         { margin: 0px; }


/* Slide show tile */

/* Slide show tile should not be visible on mobile if not explicitly set. */
.slideshow                                  { display: none; }
.slideshow.mobile-visible                   { display: block; }

.slideshow .indicators-wrapper ul           {  bottom: 10px;}

.slideshow .indicators-wrapper ul li        { margin-right: 4px; margin-left: 4px; }

.slideshow .indicators-wrapper ul li a      { width: 10px; height: 10px;}

.slideshow .swipe-navigation .button:before { font-size: 1.5em; }

.slideshow .swipe-navigation a.disabled     { display: none;}

/* display slideshow on english frontpage */
body.frontpage.english .slideshow           { display: block; }

body.frontpage.english .indicators-wrapper,
body.frontpage.english .swipe-navigation    { display: none; }


/* Sitemap */

.sitemap .tile-content a { height: 2em; line-height: 2em; display: block; }


/* Search input (used for 404) */

#placeholder-content .small-searchinput input[type="text"]  { margin-bottom: 30px;}

#placeholder-content .small-searchinput span.button-wrapper { display: block; }

/* History Line */
#container .history-line                                    { width: 100%; margin: 0px; }

#container .history-line li.period.shadow-layout            { padding: 0px;}

.history-line li.year .articles-wrapper                     { padding: 35px 0px 15px 0px; }

.history-line ul.articles                                   { width: 450px; margin: 15px 15px 0px 15px; padding-bottom: 10px;
margin: 15px auto 0px auto;
}

.history-line li.historybox:before                          { content: ''; width: 24px; height: 24px; display: block;
                                                            position: absolute; left: 213px; top: -12px;
                                                            background: url(images/mobile/sprite-mobile.png) no-repeat;
                                                            background-position: -140px 0px; }

.history-line li.period.first li.historybox:before,
.history-line li.period.shadow-layout li.historybox:before  { background-position: -180px 0px; }

.history-line li.historybox                                 { width: 420px; display: block; padding: 15px 15px 5px 15px;
margin-bottom: 35px; margin-left: auto; margin-right: auto;
}


/* Google maps */
#container .google-map                  { padding-top: 15px;}

#container .google-map h2,
#container .google-map .text-content    { width: 100%; float: none; }

#container .google-map .map-container   { width: 100%; height: 400px; float: none; margin-bottom: 15px; }


/* Chart tile */
#container .chart                                       { padding-top: 30px;}

#container .chart.large,
#container .chart.small,
#container .chart.large .chart-main-content .chart-container,
body.frontpage #container .chart.large .chart-main-content .chart-container{ width: 450px; }

#container .chart.large.with-tables .chart-main-content .chart-container,
#container .chart.small .chart-main-content .chart-container,
#container .chart.small .subtext                                { width: 420px; margin: 0px auto;}

#container .chart.small,
#container .chart.with-tables .chart-main-content { margin-bottom: 35px; padding: 15px 15px 15px 15px; }

#container .chart.small .chart-title {text-align: center;  }

.chart.with-tables .large-table table { width: 100%; }

.chart.with-tables .large-table table th,
.chart.with-tables .large-table table td { display: none; padding-right: 10px; }

.chart.with-tables .large-table table th:nth-child(1),
.chart.with-tables .large-table table td:nth-child(1),
.chart.with-tables .large-table table th:nth-child(2),
.chart.with-tables .large-table table td:nth-child(2),
.chart.with-tables .large-table table th:nth-child(3),
.chart.with-tables .large-table table td:nth-child(3) { display: table-cell;}

.chart.with-tables .large-table table td:first-child    {width: 310px; }

#container .chart.filled-3d-pie .chart-main-content .chart-container  { height: 400px; width: 450px;}


body.frontpage #container .full-articledisplay.keynumbers { padding-bottom: 15px; }

.full-articledisplay.keynumbers .key-values .datavalue { width: 100%; margin: 0px 0px 35px 0px; }

body.frontpage .chart.small,
body.frontpage .full-articledisplay.keynumbers .key-values{ display: none;}


/* Blogg rss reader */
.blogg-rss-reader .main-blogg-article                   { }

.blogg-rss-reader .main-blogg-article .creator-image    { margin: 0px auto 10px auto;}

.blogg-rss-reader .main-blogg-article .read-link        { margin-left: 6px; }

.blogg-rss-reader .latest-articles                      { margin-top: 15px; padding-top: 15px; border-top: 1px solid #ddd; }


/* Sharing links */
body.news #placeholder-top-content .sharinglinks { 
 /*margin-right: -13px;*/
 margin-top: 20px;
 float: left;
 width: 450px;
 }
 
 .sharinglinks li { margin-right: 10px; }
 .sharinglinks li.facebook { margin-top: -8px; }
 
 
 
 

